MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Die Offene Bibel

Wechseln zu: Navigation, Suche
Keine Bearbeitungszusammenfassung
Wolfgang Loest (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 64: Zeile 64:
       font-weight: bold;
       font-weight: bold;
  }
  }
/* aus Vorlage zur Entlastung, skinabhängigen Darstellung und Kombinierbarkeit hierher ausgelagert */
.wikitable,
.prettytable {
  margin: 1em 1em 1em 0;
  background: #f9f9f9;
  border: 1px #AAA solid;
  border-collapse: collapse;
  empty-cells:show;
}
.wikitable th, .wikitable td,
.prettytable th, .prettytable td {
  border: 1px #AAA solid;
  padding: 0.3em;
}
.wikitable caption,
.prettytable caption {
  margin-left: inherit;
  margin-right: inherit;
  font-weight: bold;
}
.nogrid th, .nogrid td {border: none;}
.float-left { float: left; clear: left; }
.float-right { float: right; clear: right; margin: 1em 0 1em 1em; }
.centered { margin-left: auto; margin-right: auto; }
.toptextcells td { vertical-align: top; }
.kapiteltabelle {
      background-color: transparent;
      cellpadding: 10;
      cellspacing: 0;
      border: 1;
      text-align: center;
      border-collapse: collapse;
}

Version vom 29. Mai 2009, 13:45 Uhr

 #hauptseite h2 {
       background-color: #d8e8ff;
       border: 1px solid #8898bf;
       font-size: 1em;
       font-weight: bold;
       margin-top: 0;
       margin-bottom: 0;
       padding-top: 0.1em;
       padding-bottom: 0.1em;
 }
 #hauptseite .inhalt {
       background-color: #ffffff;
       border: 1px solid #8898bf;
       border-top: 0px solid white;
       padding: 0.3em 0.8em 0.4em 0.8em;
 }
 #hauptseite .inhalt hr {
       background-color: #8898bf;
       color: #8898bf;
       height: 1px;
       margin:0.5em 0;
       padding: 0;
 }
 #hauptseite .inhalt .mehr {
       clear: both;
       font-size: 95%;
       margin-top: 0.8em;
       text-align: right;
 }
 
 #hauptseite table {
       background-color: transparent;
 }
 
 .hauptseite-oben,
 .hauptseite-links,
 .hauptseite-rechts {
       margin-bottom: 1em;
 }
 .hauptseite-links {
       margin-right: 0.5em;
 }
 .hauptseite-rechts {
       margin-left: 0.5em;
 }
 .hauptseite-oben h2,
 .hauptseite-unten h2 {
       text-align: center;
 }
 .hauptseite-oben .inhalt .portale {
       font-weight: bold;
       margin-top: 0.2em;
       margin-bottom: 0.2em;
 }
 .hauptseite-oben .inhalt .intern {
       font-size: 90%;
       text-align: center;
 }
 .hauptseite-links h2,
 .hauptseite-rechts h2 {
       text-indent: 0.8em;
 }
 #hauptseite-schwesterprojekte .inhalt a {
       font-weight: bold;
 }

 /* aus Vorlage zur Entlastung, skinabhängigen Darstellung und Kombinierbarkeit hierher ausgelagert */
 .wikitable,
 .prettytable {
  margin: 1em 1em 1em 0;
  background: #f9f9f9;
  border: 1px #AAA solid;
  border-collapse: collapse;
  empty-cells:show;
 }
 
 .wikitable th, .wikitable td,
 .prettytable th, .prettytable td {
  border: 1px #AAA solid;
  padding: 0.3em;
 }
 
 .wikitable caption,
 .prettytable caption {
  margin-left: inherit;
  margin-right: inherit;
  font-weight: bold;
 }
 
 .nogrid th, .nogrid td {border: none;}
 .float-left { float: left; clear: left; }
 .float-right { float: right; clear: right; margin: 1em 0 1em 1em; }
 .centered { margin-left: auto; margin-right: auto; }
 .toptextcells td { vertical-align: top; }



.kapiteltabelle {
       background-color: transparent;
       cellpadding: 10;
       cellspacing: 0;
       border: 1;
       text-align: center;
       border-collapse: collapse;
}